

.index-head {
  padding-bottom: 40px;
  text-align: center;
}
.index-head .dt {
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.index-head .dt em {
  position: relative;
  display: inline-block;
  vertical-align: top;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 36px;font-style: normal;text-transform: uppercase;font-weight: bold;
  color: #333333;
}
.index-head .dt em:before,
.index-head .dt em:after {
  content: " ";
  position: absolute;
  top: 50%;
  pointer-events: none;
}
.index-head .dt em:before {
  z-index: -1;
  margin-top: -2px;
  height: 4px;
  left: -20px;
  right: -20px;
  border-left: #e60012 solid 20px;
  border-right: #e60012 solid 20px;
}
.index-head .dt em:after {
  z-index: -2;
  margin-top: -0.5px;
  height: 1px;
  left: -640px;
  right: -640px;
  border-left: #eaeaea solid 640px;
  border-right: #eaeaea solid 640px;
}
.index-head .dd {
  margin-top: 15px;
  font-size:20px;
  line-height: 24px;
  color: #666666;text-transform: uppercase;
}
.index-head p{margin-top: 15px;
  font-size:16px;
  line-height: 28px;
  color: #444;}


.index-head2 {
  padding-bottom: 40px;
  text-align: center;
}
.index-head2 .dt {
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.index-head2 .dt em {
  position: relative;
  display: inline-block;
  vertical-align: top;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 34px;font-style: normal;text-transform: uppercase;
  color: #fff;
}
.index-head2 .dt em:before,
.index-head2 .dt em:after {
  content: " ";
  position: absolute;
  top: 50%;
  pointer-events: none;
}
.index-head2 .dt em:before {
  z-index: -1;
  margin-top: -2px;
  height: 4px;
  left: -20px;
  right: -20px;
  border-left: #fff solid 20px;
  border-right: #fff solid 20px;
}
.index-head2 .dt em:after {
  z-index: -2;
  margin-top: 1px;
  height: 1px;
  left: -640px;
  right: -640px;
  border-left: #eaeaea solid 640px;
  border-right: #eaeaea solid 640px;
}
.index-head2 .dd {
  margin-top: 15px;
  font-size:14px;
  line-height: 24px;
  color: #fff;text-transform: uppercase;
}


.index_case {
  width: 100%;
  background-color: #ededed;
  padding: 5.75rem 0 5.75rem;
  overflow: hidden;
}
.index_case_list {
  display: flex;
  justify-content: space-between;
}
.index_case_list_item {
  position: relative;
  width: 24.3%;
  height: 25vw;
  overflow: hidden;
  box-sizing: border-box;
}
.index_case_list_item:hover .item_content1 {
  transform: translateX(101%);
}
.index_case_list_item:hover .item_content2 {
  transform: translateX(0);
}
.index_case_list_item .item_content1 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: all 0.4s;
  z-index: 3;
}
.index_case_list_item .item_content1 > img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 1;
}
.index_case_list_item .item_content1_text {
  position: absolute;
  bottom: 5rem;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  z-index: 3;
}
.index_case_list_item .item_content1_text h4 {
  font-size: 20px;
  color: #fff;
  margin-bottom: 2.125rem;
  text-align: center;
}
.index_case_list_item .item_content1_text span {
  display: block;
  width: 4.875rem;
  height: 0.375rem;
  margin: 0 auto;
  background-position: -3.5rem 0;
  background-size: 50rem 50rem;
  /*background-image: url(https://hmkjtech.com/images/xuebi.png);*/
}
.index_case_list_item .item_content2 {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0;
  left: 0;
  transform: translateX(-101%);
  width: 100%;
  height: 100%;
  padding: 0 50px;background: rgba(0,0,0,0.5);
  transition: all 0.4s;
}
.index_case_list_item .item_content2::before{content: "";position: absolute;width: 100%;height: 100%;left: 0;top: 0;background: rgba(0,0,0,0.5);z-index: 5;}
.index_case_list_item .item_content2 > img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 1;
}
.index_case_list_item .item_content2_text {
	width:400px;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  z-index: 6;
}
.index_case_list_item .item_content2_text h4 {
  font-size: 18px;
  color: #f5f5f5;
  margin-bottom: 1.25rem;
}
.index_case_list_item .item_content2_text em {
  display: block;
  width: 1.875rem;
  height: 0.125rem;
  background-color: #fff;
  margin-bottom: 100px;
}
.index_case_list_item .item_content2_text p {
  width: 100%;
  font-size: 0.875rem;
  color: #f5f5f5;
  line-height: 2rem;
  margin-bottom: 4.25rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.index_case_list_item .item_content2_text .descbtn {
  width: 150px;
}
.index_case_list_item .item_content2_text .descbtn > a {
  display: block;
  width: 100%;
  height: 100%;
  background-color: transparent;
  font-size: 18px;
  padding:5px 10px;
  color: #fff;
  border: 1px solid #fff;
  text-align: center;
  transition: all 0.4s;
}
.index_case_list_item .item_content2_text .descbtn:hover > a {
  border-color: #e60012;
  background-color: #e60012;
}
